commit:     6fbbc4d5738aabc2ff2c849654341c541e84a506
Author:     Ionen Wolkens <ionen <AT> gentoo <DOT> org>
AuthorDate: Fri Jun  2 07:35:55 2023 +0000
Commit:     Ionen Wolkens <ionen <AT> gentoo <DOT> org>
CommitDate: Fri Jun  2 07:39:01 2023 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=6fbbc4d5

net-misc/ntp: update man page path for USE=openntpd

Closes: https://bugs.gentoo.org/907684
Signed-off-by: Ionen Wolkens <ionen <AT> gentoo.org>

 net-misc/ntp/ntp-4.2.8_p16.ebuild | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/net-misc/ntp/ntp-4.2.8_p16.ebuild 
b/net-misc/ntp/ntp-4.2.8_p16.ebuild
index 89ee3f382279..8ab34a0081da 100644
--- a/net-misc/ntp/ntp-4.2.8_p16.ebuild
+++ b/net-misc/ntp/ntp-4.2.8_p16.ebuild
@@ -126,7 +126,7 @@ src_install() {
                cd "${ED}" || die
                rm usr/sbin/ntpd || die
                rm etc/{conf,init}.d/ntpd || die
-               rm usr/share/man/*/ntpd.8 || die
+               rm usr/share/man/man1/ntpd.1 || die
        else
                newtmpfiles "${FILESDIR}"/ntp.tmpfiles ntp.conf
                systemd_newunit "${FILESDIR}"/ntpd.service-r2 ntpd.service

Reply via email to